/*
Theme Name:     TurtleBoy-2018
Description:    
Author:         Joel Otterstrom
Template:       mazada-wp-theme

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/* .single-post .content p {
    word-break: normal !important;
	font-size: 1em !important;
	text-align: justify !important;
}
 */

/* @media screen and (max-device-width: 480px){
  body{
    -webkit-text-size-adjust: none !important;
  }
} */

/*span.blast.mmt-sentence, span.blast.mmt-sentence>a {    
	white-space: nowrap !important;
	display: inline !important;
}
*/

#comment-form label {
    display: inline-block !important;
}

h3#reply-title {
	width: 50% !important;
}

#cancel-comment-reply-link {
	top: 10px !important;
}

/* @media screen and (min-width: 480px){
	.single-post .form-submit {
    width: 100% !important;
	}
	
	#cancel-comment-reply-link {
		width: 100% !important;
	}
	
	.single-post .form-submit {
		width: 100% !important;
	}
	
	.post-section-title h5, h3#reply-title, h3#reply-title {
	width: 100% !important;
	}
	span.title_reply_label small {
    	display: inline-block !important;
	}
} */
